package com.qmth.sop.common.enums;

/**
 * @Description: 控件类型
 * @Param:
* @return:
* @Author: wangliang
* @Date: 2023/7/17
*/
public enum WidgetTypeEnum {

    FORM("表单"),

    TABLE("表格"),

    OTHER("其它");

    private String title;

    private WidgetTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
